#menu {
    list-style: none;
    *zoom: 1;
    background:none; /*#450000;*/
    /* use this to make nav center */
    display:table; 
    margin-left: auto;
    margin-right: auto;
}
#menu:before,
#menu:after {
    content: " "; 
    display: table; 
}
#menu:after {
    clear: both;
}
#menu ul {
    list-style: none;
    width: 21em;
}
#menu a {
    padding: 10px 10px;
    color:#ffffff;
    font-family: 'Century Gothic', 'Verdana', 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}
#menu li li a, #menu li li li a {
    font-size: 11px;
}
#menu li a:hover, #menu li li a:hover, #menu a.current {
    color: #fe9dc1; /* BeauSkin */
}
#menu a.offer {
    color: #84fe42;
}
#menu li {
    position: relative;
    padding-left: 10px;
}
#menu > li {
    float: left;
}
#menu > li > .parent {
    background-image: url("navigation/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
#menu > li > a {
    display: block;
}
#menu li  ul {
    position: absolute;
    left: -9999px;
}
#menu > li:hover > ul {
    left: 0;
}
#menu li li:hover ul {
    left: 100%;
    top: 0;
}
#menu li li a {
    display: block;
    background: #300000;
    position: relative;
    z-index:100;
    border-top: 1px solid #450000;
}
#menu li li li a {
    background:#884400;
    z-index:200;
    border-top: 1px solid #450000;
}
.slicknav_menu {
    display:none;
}
@media only screen and (max-width: 767px) {
    .js #menu {
	display:none;
    }
    
    .js .slicknav_menu {
	display:block;
    }
}
